RubyGems Navigation menu

rubocop-config-umbrellio 1.43.0.81

This gem provides default rubocop settings for Umbrellio projects

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.63.0.93 - May 02, 2024 (7.5 KB)
  2. 1.50.0.85 - April 18, 2023 (7.5 KB)
  3. 1.43.0.81 - January 11, 2023 (7.5 KB)
  4. 1.35.0.69 - August 19, 2022 (7.5 KB)
  5. 1.30.0.65 - May 27, 2022 (7.5 KB)
显示所有版本 (共 44 个)

Runtime 依赖 (6):

rubocop ~> 1.43.0
rubocop-rails ~> 2.17.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.16.0
rubocop-sequel ~> 0.3.3

Development 依赖 (2):

bundler ~> 2.2
rake ~> 13.0

业主:

推送:

作者:

  • Umbrellio

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 294,739

这个版本 2,272

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

链接: